﻿body {
}

.bam-oculta-lateral {
    max-width: 60px
}

@media(max-width: 991px) {
    .bam-oculta-lateral {
        max-width: none
    }
}

.imagenCredencial {
    width:147px;
    height:190px;
}
.imagenInfantil {
    width: 80px;
    height: 90px;
}

.posicionImagen {
    margin: -60px 0 0 50px;
    position: absolute;
}

@media (max-width: 800px) {
    .posicionImagen {
        margin: -60px 0 0 50px;
        position: relative;
    }
}
.fondoBlanco {
    background-color: #fff
}
.anchoBotonMenu{
    width: 55px;
}
.centrado{
    text-align:center;
}
.izquierda{
    float:left;
}
.derecha {
    float: right;
}
.alto {
    height: 20px;
    vertical-align: bottom;
}
.ajaxCarga {
    position:fixed;
    top:50%;
    left:50%
}
.masMenos {
    color: #000 !important;
    cursor: pointer;
    text-align:center;
}
.sinPadding{
    padding:0;
}
.sinMargenes{
    margin: 0 0 0 0;
}
.margenSuperior {
    margin: 15px 0 0 0;
}
.sinBordes{
    border:none;
}
.listaAcordion{
    line-height:1.1;
    margin-top:10px;
}
.txtNegro{
    color:#000f;
}
a {
    text-decoration: none;
}
/**************************************************** Anterior ************************************************/
#fondoCarga {
    z-index: 1;
    color: black;
    position: absolute;
    text-align: center;
    font-size: xx-large;
    background-color: rgba(200, 200, 200, 0.3);
}

.arch-men {
    color: #000 !important;
    font-weight: 700;
    background-color: #90b5d5 !important;
    margin-bottom: 0 !important;
}

.blackF {
    color: #000 !important;
    cursor: pointer;
    text-decoration: none;
}

.fontComp {
    font-size: 15px !important;
}

.panel-title > a:hover {
    color: #2279C0 !important;
    text-decoration: none;
}

.moreBack {
    text-align: center;
    color: #333;
    background-image: url('/img/botones/bg_persiana.png') !important;
}

.moreBack > a:hover {
    color: #888888 !important;
    text-decoration: none !important;
}

.customPadd15 {
    padding: 15px 15px 0px 15px !important;
}

.whiteP {
    color: #000000;
    font-size: 14px;
}

.verMasMenos {
}

.vcustPadd10 {
    padding: 5px 10px 5px 10px;
}

#vFiltrosM {
    padding-right: 1px !important;
    border-radius: 9px 0px 0px 9px !important;
    margin-left: -12px;
    position: fixed;
    margin-top: 5px;
}

@media(max-width:768) {
    #vFiltrosM {
        background-color: red;
        padding-right: 1px !important;
        border-radius: 9px 0px 0px 9px !important;
        margin-left: -7px;
        position: fixed;
    }
}

span.inegi-menu {
    font-size: 18px;
}

#vFiltrosS {
    padding: 10px 14px;
    border-radius: 9px 0px 0px 9px;
}

#vFiltrosSS {
    padding: 10px 14px;
    border-radius: 9px 0px 0px 9px;
}

@media(max-width:768px) {
    #vFiltrosSM {
        padding-right: 1px;
    }
}

@media (max-width: 768px) {
    #vFiltrosColM {
        display: block !important;
    }
}

@media (max-width: 768px) {
    #vFiltrosCol {
        display: none !important;
    }

        #vFiltrosCol.sidebar-mobile-active {
            left: -99%;
            display: block !important;
        }

    #vdatosCol.sidebar-mobile-active {
        display: none;
    }
}

@media (max-width: 768px) {
    .noMovil {
        display: none !important;
    }
}

.slp-btn-consulta {
    margin: 10px 10px 0 0;
    text-align: right;
}

.list-group-item.liopciones {
    padding: 10px 0 5px 0 !important;
    font-size: 15px;
    color: black;
}

.slpNoBorder {
    border: none !important;
}

#divContentResult {
    font-size: 12px;
}

.panel.panel-default {
    margin-bottom: 0;
    border-radius: 4px;
}

.panel-default.slp-radius-panel {
    border-radius: 4px;
}

.panel.panel-default {
    margin-bottom: 0;
    border-radius: 4px;
}

.panel-body.slp-radius-panel {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.slp-tbl {
    display: table;
}

.slp-tbl-row {
    display: table-row;
}

tbody > tr > td.slp-tbl-col {
    padding: 0 0 10px;
}

.slpTable > tbody > tr > td {
    vertical-align: initial !important;
    padding: initial !important;
}

.slpTable > tbody > tr:nth-child(even) {
    background-color: #F5F5F5;
}

.slp-tbl-col {
    display: table-cell;
}

.optionVer {
    text-align: right;
    vertical-align: top;
}

.slpDivPortada {
    margin: 5px 0 5px 20px;
    text-align: center;
}

.slpImgPortada {
    max-height: 60px;
    max-width: 70px;
}

.slpPaginador {
    background: none;
    position: initial !important;
    text-align: center;
    border-top: none;
}

.slpDivTitulo {
    margin: 0px 0px 0px 5%;
}

.slpTable a {
    text-decoration: none;
    color: black;
}

.td-header {
    border-right: 1px solid white !important;
    background-color: #DDD !important;
    vertical-align: middle !important;
    padding: 8px 5px !important;
    text-align: left;
    font-weight: bold;
    color: black;
}

.slpDivEdicion {
    text-align: center;
}

span.pagActive {
    color: #2a6496 !important;
    background-color: #EEEEEE !important;
    border-color: #DDDDDD;
}


/*Para la ficha*/
#tituloAppOrigen {
    display: inline-block;
    padding: 10px 0 0;
}

.bbl-titulo {
    background-color: #EEEEEE;
    height: 100%;
    padding: 1em 0 1em 25%;
}

@media (min-width: 768px) {
    .bbl-titulo {
        background-color: #EEEEEE;
        font-size: 23px;
        padding-left: 25%;
        padding-top: 1em;
    }
}


.bbl-sombreado {
    box-shadow: 0 8px 15px #656565;
}



#divFanEsc, #starFanMovl {
    position: absolute;
}

.bbl-encabezado {
    color: #000;
    font-size: 23px;
    min-height: 4em;
    text-align: left;
    font-weight: 700;
    background-color: #EEE;
}

@media (max-width: 768px) {
    .bbl-encabezado {
        background-color: #FFF !important;
        min-height: 1em;
    }
}

#qrcode, .bbl-contenidos {
    margin-top: 1em;
}

.bbl-tabla {
    display: table;
}

.bbl-tabla-fila {
    display: table-row;
}

.bbl-tabla-columna {
    display: table-cell;
    min-width: 190px;
    padding-bottom: 6px;
}


/*para lo responsivo de la ficha*/
@media (max-width: 768px) {
    .bbl-tabla-columna {
        display: table-row;
        padding-bottom: 6px;
    }
}

#divMovil {
    display: none;
}

@media (max-width: 768px) {
    #divMovil {
        display: inline;
        margin-top: 1em;
        margin-left: .7em;
        width: 98%;
    }
}

#losTabs {
    display: inline;
}

@media (max-width: 768px) {
    #divFanEsc, #losTabs, #qrcode, #tbl_img_cintillo {
        display: none;
    }
}



